Identities

Get identity data

Only accessible if the user uploaded the identity or is a member of a group that has access.

GET
/identity/{identity_code}
AuthorizationBearer <token>

Token-based authentication using access tokens.

In: header

Path Parameters

identity_codestring

Response Body

Examples

curl -X GET "https://v2.api.piktid.com/identity/string"
{
  "preprocessing_status": "string",
  "created_at": "string",
  "updated_at": "string",
  "original_filename": null,
  "link": "string",
  "visibility": "shared",
  "groups": [
    "string"
  ],
  "identity_code": "string",
  "name": "string",
  "created_by": "string",
  "image_description": null
}
{
  "error": "Invalid request",
  "detail": [
    {
      "field": null,
      "message": "string",
      "position": "query"
    }
  ]
}
Empty
Empty